a.button {
  background: #a5ad0c;
  float: left;
  padding: 10px;
  color: #fff;
  text-decoration: none;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: #a5ad0c 1px solid;
  box-shadow: inset 0 0 12px #838a06;
  font-size: 15px;
  margin: 0;
  font-family: "chaparral-pro";
  font-style: italic;
  margin-right: 12px;
  white-space: nowrap;
}
a.button:after {
  content: "  ›";
}
/* Fonts */
body,
input,
textarea,
select,
a.button,
fieldset legend {
  font-family: "brandon-grotesque", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#navigation .navigation-2 .menu-block-4 ul.menu li a {
  font-size: 17px;
  letter-spacing: 0.125em;
  font-weight: 400;
  line-height: 22px;
}
#navigation .navigation-1 .menu-block-3 ul.menu li a {
  font-size: 11px;
  line-height: 16px;
}
body {
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  line-height: 19px;
}
#header a:link,
#header a:visited {
  text-decoration: none;
}
a {
  text-decoration: underline;
}
a:hover {
  /*text-decoration: none;*/
}
#main h1 a,
#main h2 a,
#main h3 a,
#main h4 a,
#main h5 a {
  text-decoration: none;
}
h1 {
  font-size: 22px;
  font-family: "chaparral-pro";
}
h2 {
  font-size: 22px;
  color: #525252;
  line-height: 26px;
  font-family: "chaparral-pro";
}
h3 {
  font-size: 18px;
  color: #525252;
  line-height: 22px;
  margin-bottom: 16px;
  font-family: "chaparral-pro";
}
h4 {
  font-size: 14px;
  color: #525252;
  font-family: "chaparral-pro";
}
h5 {
  font-size: 12px;
  color: #525252;
  font-family: "chaparral-pro";
}
h6 {
  font-size: 11px;
  color: #525252;
  font-family: "chaparral-pro";
}
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: -1px;
  margin: 0;
  font-style: italic;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
  font-weight: inherit;
  text-decoration: none;
}
p {
  margin: 0 0 20px 0;
}
del {
  text-decoration: line-through;
}
pre,
code {
  white-space: pre;
  background-color: #ededed;
  border-bottom: 1px solid #d9d9d9;
  border-top: 1px solid #d9d9d9;
  display: block;
  margin: 5px 0;
  padding: 5px;
  line-height: 125%;
  overflow: hidden;
  font: 12px/24px Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
}
hr {
  border: solid #DDD;
  clear: both;
  margin: 10px 0 30px;
  height: 0;
  border-width: 1px 0 0;
}
/* Responsive Images */
img,
img.scale-with-grid {
  outline: 0;
  max-width: 100%;
  height: auto;
}
/* Image Alignment Classes */
.alignright {
  float: right;
  margin: 0px 0px 10px 15px;
}
.alignleft {
  float: left;
  margin: 0px 15px 10px 0px;
}
.aligncenter {
  display: block;
  margin: 0 auto;
}
.text-link,
.text-link a {
  color: #2d93dd;
  text-transform: uppercase;
  text-decoration: underline;
  letter-spacing: 0.15em;
  font-family: Georgia, Serif, Times;
  font-weight: bold;
  font-size: 8px;
}
.text-link:hover,
.text-link a:hover {
  text-decoration: underline;
}
.text-link a:after,
a.text-link:after {
  content: "›";
}
a.button {
  background: #a5ad0c;
  float: left;
  padding: 10px;
  color: #fff;
  text-decoration: none;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: #a5ad0c 1px solid;
  box-shadow: inset 0 0 12px #838a06;
  font-size: 15px;
  margin: 0;
  font-family: "chaparral-pro";
  font-style: italic;
  margin-right: 12px;
  white-space: nowrap;
}
a.button:after {
  content: "  ›";
}
